<?php
namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;

class DmaServiceUserRole extends BaseModel
{
    use HasFactory;
    protected $table = 'dma_service_user_role';

    public function user() {
        return $this->belongsTo(User::class, "user_id", "id");
    }
}